{% block content %}
    <div class="col-sm" style="padding-top:10px;">
        <div class="card" style="width: 18rem;">
            <img src={{ plant['image'] }}
                         class="card-img-top" alt="..." width="286" height="286"
                 style="border-bottom:1px solid #dfdfdf">
            <div class="card-body">
                <h5 class="card-title">{{ plant['human_name'] }}</h5>
                <p class="card-text"><small><u>Plant species:</u></small><br><b>{{ plant['species'] }}</b></p>
            </div>
            <ul class="list-group list-group-flush">
                <li class="list-group-item"><small><u>Location</u>:</small><br><b>{{ plant['location'] }}</b></li>
                <li class="list-group-item"><small><u>Last watered</u>:</small><br><b>{{ plant['last_watered'] }}</b></li>
                <li class="list-group-item"><small><u>Days between watering</u>:</small><br><b>{{ plant['days_between_watering'] }}</b></li>
            </ul>
            <div class="card-body" style="text-align:center">
                <a href="plant/{{ plant["plant_id"] }}">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Control plant</button>
                </a>
            </div>
        </div>
    </div>
{% endblock %}
